hw_api->checkout
hw_api_content->mimetype
Hyperwave API Funktionen
PHP Manual

# hw_api->children

(No version information available, might be only in CVS)

hw_api->children — Returns children of an object

### Beschreibung

hw_api
array children ( array `$parameter` )

Retrieves the children of a collection or the attributes of a document. The children can be further filtered by specifying an object query.

### Parameter-Liste

`parameter`

  The parameter array contains the required elements 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Rückgabewerte

The return value is an array of objects of type HW_API_Object or HW_API_Error.

### Siehe auch

- hw_api->parents

hw_api->checkout
hw_api_content->mimetype
Hyperwave API Funktionen
PHP Manual